Subject: Re: 21376345- Ticket Network - RBC Heritage 2019 - Sunday - 21/04/2019- Buyer - When will I receive my tickets?
From: Rebecca Foley <[email-masked]>
To: Rosette Modiri <[email-masked]>, CS.NewYork <[email-masked]>
Cc: Priyanka Girdhar <[email-masked]>, Silvia Floranes <[email-masked]>
Date: Sat, 20 Apr 2019 19:04:09 +0000

Hi @CS.NewYork<mailto:[email-masked]>,

Can you please assist here?

Event in 17 hours and the DP is FedEx.

Can we contact Ticketnetwork to see if they can fulfill with e-tickets instead?

Thanks,
Rebecca
________________________________
From: Rosette Modiri <[email-masked]>
Sent: 20 April 2019 19:38
To: Rebecca Foley
Cc: Priyanka Girdhar; Silvia Floranes
Subject: Fwd: 21376345- Ticket Network - RBC Heritage 2019 - Sunday - 21/04/2019- Buyer - When will I receive my tickets?

Hi Rebecca,

The buyer of this order has not received the tickets yet and MSBD has already passed.

Could you please contact CSNY to check with Ticketnetwork if they can still fulfill or not.

Kind Regards,
Rosette
________________________________
From: "Priyanka Girdhar" <[email-masked]>
To: "Rosette Modiri" <[email-masked]>
Sent: Saturday, 20 April, 2019 23:56:00
Subject: 21376345- Ticket Network - RBC Heritage 2019 - Sunday -  21/04/2019- Buyer - When will I receive my tickets?

Hi Rosette,

This is in regards with TID:21376345

The buyer is expecting to get the tickets on time as the event is 18 hours away. Also the MSBD has been passed and the seller has not shipped the ticket yet.

Kindly do needful.

Kind Regards,
Priyanka Girdhar